FROM gradle:5.1.1

USER root

RUN curl -sL https://deb.nodesource.com/setup_11.x | bash -

RUN apt-get update -qq

RUN apt-get install -qq -y nodejs

ADD . /application
WORKDIR /application

EXPOSE 8081

CMD ["bash", "run.sh"]